#appleNav form input { width:96px; height:17px; background-image: url("images/magnifier.png");padding-top:2px;}
.player .ui360 {margin-top:-21px;margin-left:13px;}
.player {width:50px;}.contentbox table {
line-height:110%;
}
#appleNav2 {width:973px;}
#appleNav li:hover{
    background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #3F3F3F), color-stop(0.5, #383838), color-stop(0.51, #434343), color-stop(1, #555555));
    background-image: -moz-linear-gradient(center bottom, #3F3F3F 0%, #383838 50%, #434343 51%, #555555 100% );
    background-color:#383838; /* Fallback */
    
    -moz-box-shadow: inset 0 0 5px 5px #535353;
    -webkit-box-shadow: inset 0 0 5px 5px #535353;
    box-shadow: inset 0 0 5px 5px #535353;
}
.item .content {height:46px;}